using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace OwnControls
{
    public partial class SaveLayout : UserControl
    {
        public delegate void SaveButtonClickEvent();
        public event SaveButtonClickEvent SaveButtonClick;

        public delegate void CancelButtonClickEvent();
        public event CancelButtonClickEvent CancelButtonClick;

        public SaveLayout()
        {
            InitializeComponent();
        }

        private void buttonSave_Click(object sender, EventArgs e)
        {
            this.SaveButtonClick();
        }

        private void buttonCancel_Click(object sender, EventArgs e)
        {
            this.CancelButtonClick();
        }
    }
}
